%% CT differential equations of motion (no process noise)
function xdot = CT_ODEs(t, x, ss_mat, alpha, beta)

    % Compute the velocity of each contact point
    y2 = ss_mat.C2 * x;

    % Differential equations of motion
    xdot = ss_mat.A * x + ss_mat.B2 * fcontact(y2, alpha, beta);
    
end